/* CSS Document */
/* content styles */
body {
	color: #555555;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-image: url(../images/bg.gif);
	background-repeat: repeat;
}

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: 700;
	color: #555555;
	margin-top: 15px;
	margin-bottom: 10px;
	margin-left: 10px;
}

h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: 700;
	color: #555555;
	margin-top: 15px;
	margin-bottom: 10px;
	margin-left: 10px;
}

h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: 700;
	color: #678494;
	margin-top: 15px;
	margin-bottom: 0px;
	margin-left: 20px;
}

h4 {
	color: #678494;
	font-size: 12px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
	margin-right: 30px;
}


h5 {
	color: #DDD;
	font-size: 18px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 15px;
	margin-right: 10px;
}

p {
	font-size: 12px;
	margin-top: 0px;
	margin-bottom: 10px;
	margin-left: 20px;
	margin-right: 30px;
}

p.brief {
	font-size: 12px;
	margin-top: 0px;
	margin-bottom: 10px;
	margin-left: 20px;
	margin-right: 120px;
	font-style:italic;
}

td {
	background-color: white;
	font-size: 11px;
}

ul {
	margin-top: 0px;
	margin-bottom: 10px;
	list-style-image: url("../images/arrow_orange.gif");
}

a {
  font-size: 11px;
  font-family: Arial, Helvetica, sans-serif;
}
a:link     { color: #555555; }
a:visited  { color: #555555; }
a:hover    { color: #000000; }

a.nav {
  line-height: 18px;
  margin-left: 5px;
  margin-right: 5px;
}
a.nav_last {
  line-height: 18px;
  margin-left: 5px;
}
a.nav,nav_last:link     { color: #555555; }
a.nav,nav_last:visited  { color: #555555; }
a.nav,nav_last:hover    { color: #000000; }

a.more {
	font-weight: bold; 
	text-decoration: none;
}

a.more:link     { color: #ef932d; }
a.more:visited  { color: #ef932d; }
a.more:hover    { color: #ef932d; }

a.h4 {
	color: #678494;
	font-size: 12px;
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
	margin-right: 30px;
	text-decoration: none;
}

a.h4:link     { color: #678494; }
a.h4:visited  { color: #678494; }
a.h4:hover    { color: #678494; }


.section_image {
	margin-top: 6px;
}

#grey_border {
	border: 1px solid #cccccc;
	padding: 0px;
}

#grey_background {
	border: 1px solid #cccccc;
	background-color: #E0E0E0;
	padding: 0px;
}

/* news + health layout */
#article
{
	width: 614px;
}

#sub_section
{
	background-color: #EEE;
	padding-top: 15px;
	padding-bottom: 5px;
	border: 1px solid #CCC;
	float: left;
	width: 614px;
	margin-bottom: 20px;
}

#news_column 
{
	float: left;
	width: 200px;
}
/* health image */
img.feature
{
	padding-bottom: 15px;
	}


/* product layout controls */
td.brief 
{
	padding-left: 10px;
	padding-bottom: 5px;
}

table.staff {
	margin-bottom: 30px;
}

td.staff_photo {
	padding-left: 20px;
	border: none;
	}

td.staff_desc {
	background-color: #EEE;
	border: 1px solid #CCC;
	padding-bottom: 10px;
	width: 400px;
}
